package q02b.exe.reports.valueobjects;



import java.util.ArrayList;



import q02b.exe.arquitectura.valueobjects.Q02bValueObject;



public class Q02bColumnas extends Q02bValueObject{

	private static final long serialVersionUID = -1916403432979862636L;

	

	private ArrayList nombre;

	private ArrayList descripcion;

	

	public Q02bColumnas(){

		nombre = new ArrayList();

		descripcion = new ArrayList();

	}

	

	public ArrayList getDescripcion() {

		return descripcion;

	}

	public void setDescripcion(ArrayList descripcion) {

		this.descripcion = descripcion;

	}

	public ArrayList getNombre() {

		return nombre;

	}

	public void setNombre(ArrayList nombre) {

		this.nombre = nombre;

	}

	

}

